art - Idea #1001

Read list of list of files from a file
02/22/2011 04:56 PM - Jarek Nowak

Status: Closed Start date: 02/22/2011
Priority: Normal Due date:

Assignee: Christopher Green % Done: 100%
Category: Infrastructure Estimated time: 0.00 hour
Target version: 0.5.0 Spent time: 0.00 hour
Experiment: - SSI Package:

Description

| was wondering if there is a way to read list of input files from a file. Something similar to the T option for the tar utility.

Associated revisions

Revision 2d87bd77 - 02/24/2011 11:29 AM - Christopher Green

Add ability to specify a file containing a list of filenames per issue #1001.

History

#1 - 02/24/2011 12:47 PM - Christopher Green
- Category set to Infrastructure

- Status changed from New to Resolved

- Assignee set to Christopher Green

- Target version set to 0.5.0

- % Done changed from 0 to 100

Resolved with commit 2d87bd7. See command-line help when v0.5.0 is released and incorporated into the NOVA software build.

#2 - 03/04/2011 11:39 AM - Marc Paterno

- Status changed from Resolved to Closed
